# No previous file for Jujuy
owner = B23
controller = B23
add_core = B23
culture = green_orc
religion = great_dookan
capital = ""
hre = no

base_tax = 2
base_production = 1
base_manpower = 2

trade_goods = grain

native_size = 23
native_ferocity = 5
native_hostileness = 7